> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wede.pt/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Email

> Activate a registered account using the email verification token

## Endpoint

## No authentication required

## Request Body

| Field   | Type   | Required | Description                          |
| ------- | ------ | -------- | ------------------------------------ |
| `token` | string | Yes      | 64-character token received by email |

## Example

```bash theme={null}
curl -X POST https://api.wede.pt/v1/onboarding/verify \
  -H "Content-Type: application/json" \
  -d '{ "token": "your-64-char-token-here" }'
```

## Response

```json theme={null}
{
  "status": "active",
  "message": "Account activated. You can now sign in."
}
```

## Error codes

| Status | Code            | Description               |
| ------ | --------------- | ------------------------- |
| 404    | `invalid_token` | Token not found           |
| 409    | `token_used`    | Account already activated |
| 410    | `token_expired` | Token expired (24h limit) |
